hidrodani
hidrodani
Baleares, España
el 01/03/2011
el 22/03/2014

Seguidores
1

Foros
4

xdj r1

el 06/02/2014

la semana que viene la tengo....
Es lo que faltaba
Gracias por ponerlo

el 06/02/2014

Buenas, acabo de comprar una TRaktor S4 y tengo un imac con OS X 10.6.8 y al instalar la versión de traktor pro 2.6 me dice que mi sistema operativo no es compatible, así que instalo la versión...

el 27/12/2013
Ver todos

Muro
0

No hay comentarios todavía. Se el primero en escribir uno.

Compartir perfil

url:

Actividad

Ver toda